TCLOCK reads the system clock and sets the internal clock
in a WYSE-60 terminal. The correct time is then displayed
on the terminals status line. The program reads standard
Real Time Clocks (CP/M+, ZDOS, and DateStamper) and provides
for a user implemented non-standard RTC interface. An example
of a user clock interface is included.
